header[role="banner"] {
  /* position: absolute; */
  /* z-index: 1000; */
  width: 100vw;
  color: #FAFAFA;
  font-size: 2rem;
}

nav ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0.5rem;
  gap: 1.5rem;
  /* background: #f6f6f6; */
  /* W3C */
  /* border: solid 4px red; */
  background-color: #333333;
}

.site-logo svg {
  color: #FAFAFA;
  margin: 0.5rem 1rem 0 1rem;
  /* background-color: red; */
  width: 3rem;
  height: 3rem;
}